<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. True or false?</b>]]></rubric>
<audio></audio>
<questions>

<question>
<sentence><![CDATA[The story happens in the time of the Ottoman Empire. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen Ahmet Çelebi is old when the story begins. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen says ‘hello’ to the simit man every day. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen wants to fly with the birds. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[Mehmet has some drawings by Leonardo da Vinci. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[Leonardo’s work is new to Hezarfen. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen’s brother wants to make some wings, too. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen wants to fly before his brother. [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen goes and practises with his wings on a hill. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

</questions></exercise>